Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 228471 - [tracker] clean up old ebuilds and deps for Gnome 2.22
Summary: [tracker] clean up old ebuilds and deps for Gnome 2.22
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: GNOME C++ Bindings Maintainers (OBSOLETE)
URL:
Whiteboard:
Keywords: Tracker
Depends on: 226543 228459 228461 228463 228467 228475 228477 228479 228481 228483 228485 228523 228533 230311 231316 247634
Blocks:
  Show dependency tree
 
Reported: 2008-06-20 09:32 UTC by Rémi Cardona
Modified: 2017-01-19 18:46 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rémi Cardona gentoo-dev 2008-06-20 09:32:28 UTC
Tracker bug
Comment 1 Rémi Cardona gentoo-dev 2008-11-20 00:23:43 UTC
fluxbg and omni are A-OK for treecleaning
Comment 2 Gilles Dartiguelongue gentoo-dev 2010-05-18 12:04:57 UTC
All dependencies are fixed. Closing.
Comment 3 Pacho Ramos gentoo-dev 2010-09-03 14:59:22 UTC
(In reply to comment #2)
> All dependencies are fixed. Closing.
> 

Really closing